.cta-banner-container .content-area .heading {
    max-width: 75%;
}


.cta-banner-container .content-area .sub-heading {
    max-width: 450px;
}

a.cta-button {
  margin-right: 50px;
}

a.cta-button:active {
color: #3b165c;
}

.stencil-template.link-buttons .link-button-container .download-links-container, .stencil-template.link-buttons .link-button-container .button-icon {
    width: 75px;
    bottom: 19px;
    right: 20px;
    position: absolute;
}



.stencil-template.link-buttons .link-button-container .button-icon {
    width: 75px;
}


.stencil-template.link-buttons .link-button-container .download-links-container {
    width: 90%;
}


.employmentTable{
  table-layout: fixed; 
}
  

.employmentTable .DataGrid_Header th:not(:nth-child(2)){
    width:10%;
}

div[id$=PositionListing_NewPositionPanel] .employmentTable {  
table-layout: auto;
}

.copy.aspire .paragraph a {
  color: #bc9861 !important;
}

.stencil-template.link-buttons-individual-membership .item-container .item-link .link-button-container { 
  background-size: cover !important;
  background-repeat: no-repeat !important;
}
  
.stencil-template.link-buttons-individual-membership .item-container .item-link .link-button-container:hover {
    background-size: cover !important;
}

.ModPreRegistrationC label {
  margin-bottom: 0;
}

.thin-banner-container.no-text .content-area {
  background: none;
}

.tiles-swiper-container .swiper-container .swiper-wrapper .swiper-slide .video-item-container a .item-container .bg-underlay {
  background-size: cover !important;
}


#dnn_ctr9370_View_linkCILTCompetencyFramework .buttonTitle {
  font-size: 0.8rem !important;
}

table tbody tr td img {
 /* max-width: inherit;*/
}

.ui-accordion-content .ui-helper-reset .ui-widget-content .ui-corner-bottom {
    height: auto;
}

ul.sociallinks li.linkedin a {
    background-position: -25px 0!important;
}
ul.sociallinks li.twitter a {
    background-position: -50px 0!important;
}
ul.sociallinks li.youtube a {
    background-position: -75px 0!important;
}
ul.sociallinks li.rss a {
    background-position: -127px 0!important;
}
ul.sociallinks li.google a {
    background-position: -101px 0!important;
}

.maincontentbot ul li, .maincontenttop ul li{
  line-height: 1.4em !important;
}

.maincontentbot img:hover {
  opacity:0.7;
}

#dnn_LeftSideBar ul{
  margin:0;
}

#dnn_LeftSideBar .sitemap li{
  background:none;
  list-style-type:none;
  margin: 4px 0 0 0;
  padding:0;
}

.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}.clearfix {display: inline-block;}/* Hides from IE-mac \*/ * html .clearfix { height: 1%;}.clearfix {display: block;}/* End hide from IE-mac */
.clear { clear:both;} 
.left { float:left;} 
.right { float:right;}
.img-left {float: left; margin-right: 10px;} 
.img-right {float: right; margin-left: 10px;}
.dnnsprite { background-image: url('images/AsideIcons.png'); background-color: transparent; background-repeat: no-repeat; }
.Community { background-position: -249px -5px; }
.Conferences { background-position: -188px -5px; }
.Manuals { background-position: -127px -5px; }
.Marketplace { background-position: -66px -5px; }
.Training { background-position: -5px -5px; }


ul.RotatorNav { margin:-74px 0 0 0;}
ul.RotatorNav li {margin:0;list-style:none;}

ul.sidebar-nav li { list-style-type: none;}
ul.sidebar-nav li ul li { padding-left: 20px;;}

/* Getting Started content */
.getting-started-wrap .left { width: 116px; padding-top:20px;}
.getting-started-wrap .right { width:500px;}
a#TourStart img, a#TourVideo img { margin: 3px 3px 3px -10px; vertical-align: middle;}
#dnnTourContainer { display:none; }
hr.tour { border-style: solid; border-top-width: 0; color: #ccc; margin-top: 1em; }

#Footer #dnn_Footer_LeftPane {float: left;margin: 0 20px 0 0;width: 430px;}
#Footer #dnn_Footer_RightPane {float: left;width: 510px;}

#Sponsors img{width:118px;height:58px;border:solid 1px #000;margin:0 7px 7px 0;background:url(images/Logos.jpg) no-repeat;}
#Sponsors .aspnet img{background-position:0 0;}
#Sponsors .maxasp img{background-position:-118px 0;}
#Sponsors .telerik img{background-position:-236px 0;}
#Sponsors .exacttarget img{background-position:-354px 0;}
#Sponsors .winlive img{background-position: 0 -58px;}
#Sponsors .redgate img{background-position: -118px -58px;}
#Sponsors .appliedi img{background-position: -236px -58px;}
#Sponsors .arrowdesign img{background-position: -354px -58px;}

/* Quick Links */
.tblQuickLinks { width:100%; }
.tblQuickLinks td { line-height:22px; }
.tblQuickLinks a:link, .tblQuickLinks a:active, .tblQuickLinks a:visited{ text-decoration:underline; color:#e5e5e5; }
.tblQuickLinks a:hover {color:#d0171e;}

/* ------    Awesome Cyles site styles    ------ */
/* footer */
.left-footer { width:48%; float:left;}
.right-footer { width:48%; float:right;}

/* Home page */
/* Header Banner*/
.bannerShadow {padding-bottom: 34px; background:url(/Portals/0/images/Slide-Shadow.png) no-repeat 0 bottom;}
  .header-banner { background-image: url("/Portals/0/images/header-bg.jpg"); background-repeat: repeat-x; background-color:#830c11; min-height:200px; color:#FFF;}
    .header-banner .header-banner-image { float:left; width:280px; margin-left:50px; padding-top:13px;}
    .header-banner .header-banner-text { float:right; width:550px; margin-right:55px;}
      .header-banner .header-banner-text { font-size:16px; line-height:19px; padding-top:10px;}
      .header-banner .header-banner-text h2 { font-size:36px; text-transform:uppercase}
      .header-banner .header-banner-text .header-read-more { font-size:14px; text-align:right;}
      .header-banner .header-banner-text .header-read-more a { color:#FFF;}

/* services columns */
.home-services div { width:190px; margin-right:20px; float:left;}
.home-services div.last { margin-right:0;}

/*  home page sidebar styles*/
#RightLinks .last { background:none;}
#RightLinks li.icoAbout img { background-image: url("images/bike-about-icon.png"); background-repeat: no-repeat;}
#RightLinks li.icoBike img { background-image: url("images/bike-icon.png"); background-repeat: no-repeat;}
#RightLinks li.icoNews img { background-image: url("images/bike-news-icon.png"); background-repeat: no-repeat;}

/* Subpage sidebar navigation on */
.Normal ul.sidebar-nav li { line-height:200%;}
.c_DNN6_Aside h3 { padding:0; margin:0; line-height:200%;}




#dnn_TopRight ul, ul li{
  /*list-style: none outside none;*/
  margin: 1em 0 1em 0.1em;
  /*padding: 0;*/

}

#dnn_TopRight ul, div.Normal ul {
  padding-left:10px;
}
#dnn_TopRight ul li{
  /*color: #8D744B;*/
  padding: 0;
  list-style: none;
  list-style-image:url(/Portals/_default/Skins/CILT-Intl-Skin/images/arrow-gold-icon.png);
}

#dnn_TopLeft ul, ul li{
  /*list-style: none outside none;*/
  margin: 1em 0 1em 0.1em;
  /*padding: 0;*/

}

#dnn_TopLeft ul, div.Normal ul {
  padding-left:10px;
}
#dnn_TopLeft ul li{
  /*color: #8D744B;*/
  padding: 0;
  list-style: none;
  list-style-image:url(/Portals/_default/Skins/CILT-Intl-Skin/images/arrow-gold-icon.png);
}

.std-accordion {
    float: left;
    /*margin-right: 20px;*/
    width: 99%;
}

.std-accordion .header {
  background: none repeat scroll 0 0 #3B165C;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
  height: 160px;
  padding: 9px 0 0 8px;
  width: 99%;
}

.std-accordion .bar {
  background: none repeat scroll 0 0 #3B165C;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
  height: 25px;
  margin: 7px 0;
  padding: 9px 0 0 8px;
  width: 99%;
}


.std-accordion .header-text {
    margin-top: 4%;
    padding: 0 13px 0 13px;
    width: 65%;
    font-size: 12px;
    color: black;
}

.std-accordion .bar .name {
  float: left;
  width: 94%;
}


.std-accordion .bar .open-close {
  cursor: pointer;
  float: left;
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
  margin-left: -11px;
  text-align: right;
  width: 5%;
}

.std-accordion .header .open {
  cursor: pointer;
  float: left;
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
  margin-left: -11px;
  text-align: right;
  width: 100px;
}

.std-accordion .header .close {
  cursor: pointer;
  float: left;
  font-size: 13px;
  font-weight: normal;
  line-height: 18px;
  margin-left: -11px;
  text-align: right;
  width: 5%;
}

.std-accordion .desc1 {
  display: none;
  font-size: 13px;
  padding: 20px;
}

.std-accordion .desc {
  display: none;
  font-size: 13px;
}


.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-dialog-buttons.ui-draggable.ui-resizable {
z-index: 1000;
}

.Result a{
  color:#3B165C;
}
.dnnFormPopup {
z-index:10000;
}
.ModSilverbearRegistrationC input, .ModSilverbearAddressC input {
margin-right:10px !important;
}
.buttonWrapper input[type=button] {
cursor: pointer;

border-bottom-color: #BCB691;
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
border-bottom-width: 1px;
border-right: #000 solid 1px;
border-left: #ccc solid 1px;
border-top-color: #BCB691;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
border-top-width: 1px;
box-shadow: 0 0 3px 3px #FFFBE1 inset;
float: left;
font-family: Helvetica,Arial,Verdana,sans-serif;
margin-bottom: 0;
margin-left: 0;
margin-right: 0;
margin-top: 0;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
padding-top: 5px;
width: auto;
-moz-appearance: button;
-moz-binding: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
-moz-box-sizing: border-box;
-moz-user-select: none;
border-bottom-style: outset;
border-image-outset: 0 0 0 0;
border-image-repeat: stretch stretch;
border-image-slice: 100% 100% 100% 100%;
border-image-source: none;
border-image-width: 1 1 1 1;
border-top-style: outset;
}

.postcodeLookupWrapper input[type=button] {
  cursor: pointer;

border-bottom-color: #BCB691;
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
border-bottom-width: 1px;
border-right: #000 solid 1px;
border-left: #ccc solid 1px;
border-top-color: #BCB691;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
border-top-width: 1px;
box-shadow: 0 0 3px 3px #FFFBE1 inset;
float: left;
font-family: Helvetica,Arial,Verdana,sans-serif;
margin-bottom: 0;
margin-left: 0;
margin-right: 0;
margin-top: 0;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
padding-top: 5px;
width: auto;
-moz-appearance: button;
-moz-binding: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
-moz-box-sizing: border-box;
-moz-user-select: none;
border-bottom-style: outset;
border-image-outset: 0 0 0 0;
border-image-repeat: stretch stretch;
border-image-slice: 100% 100% 100% 100%;
border-image-source: none;
border-image-width: 1 1 1 1;
border-top-style: outset;
}
.footerBanners{
  margin-bottom: 4em;
  position:relative;
}
.footerBanners h3{
  background:#280750 right center no-repeat;
  bottom:-2.3em;
  color:#fff;
  left:0;
  line-height:2em;
  margin-top:0;
  padding:0 2em 0 .25em;
  position: absolute;
  right: 0;
  z-index: 10;

}
.footerBanners a{
  text-decoration:none;
}
.footerBanners img{
  width:100%;
}
.footerBannertext{
  left:0;
  overflow:hidden;
  position:absolute;
  top:0;
  width:100%;
}
.footerBanners p{
 
  background: url("/Portals/0/Skins/CILT-UK-2014/images/op_bg.png") repeat scroll left top ;
  color:#fff;
  display:block;
  left:0;
  padding-left:1em;
  position:absolute;
  right:0;
  padding-top:9em;
  font-size:1.3em;
 
}



footer.footerGroupDTM {
  margin:0;
  padding:1% 0;
  clear:both; 
  color:#535456;
}
footer.footerGroupDTM a {
  color:#535456;
}
footer.footerGroupDTM a:hover {
  text-decoration:none;
}
@media (min-width: 767px) and (max-width: 979px) { 
.footerBanners p{
 padding-top:3em;
 font-size:1.1em;

}

/*ul li.resp-tab-item {
  padding:0;
  background-image:none;
  list-style-image: none;
}*/

#employment table tbody tr .jd-email-row {display:none}
  
.dnn_ctr11826_Main_pnlContent {
  display: none
}

.stencil-template.linkArrow {
    position: relative;
}




















